Bug 735089 - Running rpm_check_debug
Running rpm_check_debug
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: yum (Show other bugs)
5.3
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: packaging-team-maint
Red Hat Satellite QA List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-01 08:30 EDT by ryork
Modified: 2014-01-21 01:24 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-22 11:09:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ryork 2011-09-01 08:30:45 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Ran Yum update --skip-broken
2.
3.
  
Actual results:
Running rpm_check_debug
ERROR with rpm_check_debug vs depsolve:
gcc is needed by (installed) gcc-c++
gcc is needed by (installed) gcc-c++
Complete!


Expected results:


Additional info:
Comment 1 Zdeněk Pavlas 2013-03-22 11:09:23 EDT
Is there a problem in your rpmdb?  please run:

rpm -Va --nofiles --nodigest

Note You need to log in before you can comment on or make changes to this bug.